On Wed, Aug 09, 2006 at 08:40:03PM +0200, Øyvind Repvik wrote:
> Hi,
> 
>       I've installed Edgy Eft on my AMD64, but I'm unfortunately not able to
> get online with my zd1211.
> I get this when plugging in my 3Com dongle:
> 
> USB_Set_Configuration() failed
> Failed with error -5
> 
> If I try to ifconfig up eth1 (or wlan0, can't remember), I get a kernel
> panic. This is an old driver though (r63 IIRC). Does anyone have a newer
> driver (or a workaround) for Edgy Eft AMD64 that is available online
> somewhere?

Grab the source deb (apt-get source zd1211).

cd zd1211-<VERSION>
in it, run

  debian/rules from-svn REV=83
  dpkg-buildpackage -rfakeroot
  #install the resulting zd1211-source deb
  m-a -u . build zd1211
  # install the resulting zd1211-modules deb

(Assuming that the Ubuntu package is not broken)

-- Tzafrir

-------------------------------------------------------------------------
Using Tomcat but need to do more? Need to support web services, security?
Get stuff done quickly with pre-integrated technology to make your job easier
Download IBM WebSphere Application Server v.1.0.1 based on Apache Geronimo
http://sel.as-us.falkag.net/sel?cmd=lnk&kid=120709&bid=263057&dat=121642
_______________________________________________
Zd1211-devs mailing list - http://zd1211.ath.cx/
Unsubscribe: https://lists.sourceforge.net/lists/listinfo/zd1211-devs

Reply via email to